Words of War Game Android App - Bug #3840

After Login the application >Tap on menu bar > tap on My Profile > Tap on Edit Profile > While
uploading the image > there is no option to upload image from camera

08/23/2022 12:07 PM - Pravin J

Status: Resolved Start date: 08/23/2022
Priority: Normal Due date:

Assignee: Pritesh Chavarkar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/23/2022 12:08 PM - Pravin J

- Assignee set to Pritesh Chavarkar

#2 - 09/26/2022 11:58 AM - Abhay Singh

- Status changed from New to Resolved
